<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>es005</title>
    <script src="https://unpkg.com/vue@next"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="es006">
        <h1>es006</h1>
        <h2>Bitcoin Price Index</h2>
        <section v-if="errored">
            <p>We're sorry, we're not able to retrieve this information at the moment, please try back later</p>
        </section>

        <section v-else>
            <div v-if="loading">Loading...</div>

            <div v-else v-for="currency in info" class="currency">
                {{ currency.description }}:
                <span class="lighten">
                    <span v-html="currency.symbol"></span>{{ currencydecimal(currency.rate_float)  }}
                </span>
            </div>

        </section>
        <script src="app.js"></script>
</body>

</html>